[HEADER]
VERSION=3

[WING_0]
NAME=BODY
CHORD=1
SPAN=2.15
POSITION=0,0.0,0.45
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=-0.1
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.31
ANGLE=0
ZONE_FRONT_CL=-0.008
ZONE_FRONT_CD=0.008
ZONE_REAR_CL=-0.008
ZONE_REAR_CD=0.008
ZONE_LEFT_CL=-0.008
ZONE_LEFT_CD=0.008
ZONE_RIGHT_CL=-0.008
ZONE_RIGHT_CD=0.008
YAW_CL_GAIN=-0.0

